:host {
  display: flex;
  align-items: center;
  background-color: #10069f;
  padding: 10px 10px 10px 14%;
  margin-bottom: 20px;
  color: white;
  font-size: 1.8em;
  max-height: 70px;
  gap: 40px;
}
p {
  margin: 0;
  padding: 0;
}

.button {
  /* background-color: #0a0a5f; */
  border: 2px solid white;
  font-size: 0.5em;
  padding: 6px 13px;
  cursor: pointer;
  border-radius: 6px;

  display: flex;
  align-items: center;
  transition: 0.1s;
}
.button:hover {

  background-color: #4a42bd;

}
